Neos:
  Neos:
    userInterface:
      translation:
        autoInclude:
          GesagtGetan.Swiper:
            - 'NodeTypes/*'
    fusion:
      autoInclude:
        GesagtGetan.Swiper: true
  Media:
    thumbnailPresets:
      SwiperImage:
        maximumWidth: 2400
        maximumHeight: 1500
